用forcepae选项解决Ubuntu的x86版本不兼容i686问题
用forcepae选项解决Ubuntu的x86版本不兼容i686问题
八风不动 发表于10个月前
用forcepae选项解决Ubuntu的x86版本不兼容i686问题
  • 发表于 10个月前
  • 阅读 17
  • 收藏 0
  • 点赞 0
  • 评论 0

腾讯云 技术升级10大核心产品年终让利>>>   

apt-get -f install 时出现错误,提示不兼容非PAE的CPU(例如i686)。

解决办法:

vi /etc/default/grub

修改grub启动参数,增加forcepae选项 

GRUB_CMDLINE_LINUX_DEFAULT="quiet splash text acpi=off forcepae"

重启即可

reboot

 

标签: Ubuntu pae
共有 人打赏支持
粉丝 34
博文 25
码字总数 7298
作品 2
×
八风不动
如果觉得我的文章对您有用,请随意打赏。您的支持将鼓励我继续创作!
* 金额(元)
¥1 ¥5 ¥10 ¥20 其他金额
打赏人
留言
* 支付类型
微信扫码支付
打赏金额:
已支付成功
打赏金额: